.wc-proceed-to-checkout a,  .woocommerce button, .woocommerce input, .woocommerce .button {
    text-decoration: none !important;
    color: inherit!important;
    border: 1px solid rgb(138, 124, 124) !important;
    padding: 0.7em 0.5em 0.5em 0.5em !important;
    margin-top: 0.5em !important;
    text-transform: uppercase !important;
    margin-top: auto !important;
    text-align: center !important;

    background-color: unset !important;
    border-radius: 0 !important;

}

.wc-proceed-to-checkout a:hover, .woocommerce button:hover, .woocommerce .button:hover {
    background-color: #ffc500 !important;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
    border-top: none !important;
}

.woocommerce input {
    width: 200px !important;
    text-align: left !important;
}

.woocommerce .input-text, .woocommerce .coupon button {
    height: 38px;
}